Bug 831861 - [abrt] gnome-screensaver-3.2.0-1.fc16: mem2mem_check: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.2.0-1.fc16: mem2mem_check: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:d96d660b9a43f22e2797a093de8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 18:56 EDT by fedoraxx.bugzilla.redhat
Modified: 2013-02-13 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:11:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.37 KB, text/plain)
2012-06-13 18:56 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: smolt_data (3.15 KB, text/plain)
2012-06-13 18:56 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: maps (30.68 KB, text/plain)
2012-06-13 18:56 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: backtrace (22.23 KB, text/plain)
2012-06-13 18:56 EDT, fedoraxx.bugzilla.redhat
no flags Details

  None (edit)
Description fedoraxx.bugzilla.redhat 2012-06-13 18:56:33 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-screensaver
crash_function: mem2mem_check
executable:     /usr/bin/gnome-screensaver
kernel:         3.3.7-1.fc16.x86_64
pid:            1718
pwd:            /home/tomato
reason:         Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
time:           2012年06月14日 07時03分05秒
uid:            1000
username:       tomato
var_log_messages: Jun 14 07:03:06 tomato abrt[1722]: Saved core dump of pid 1718 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2012-06-14-07:03:05-1718 (11579392 bytes)
xsession_errors: 

backtrace:      Text file, 22762 bytes
dso_list:       Text file, 7547 bytes
maps:           Text file, 31418 bytes
smolt_data:     Binary file, 3228 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:578e66700318d8cec8e5f03778c434743a55e153
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:9efd824bf587def50099e2ae657a5cce012fa658
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:3a2c00058f6bc91272c8846d553d3834fab0f3c2
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:f0d50e3af2dfee021a327fb85a993a2312a98145
:124bfd663f5587288e6e0da8497fb4153469e657
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f8f4d8e260ee8f3b262936920270ace01b2da537
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6788b943089846e98f7dc9cdb5dca63924909b25
:a8c4438b8d7496b3826d186ed73ab712247c390b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:0edb5fb287120b4e3213770b72b042514053defa
:719a85c49c612de86619fed98146f316432aee92
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:87af0ff2815bf41b5c5889b916881c662ddd2569
:400444fb368f79b54959b083f449a1497bf71c13
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:163b323da65b708418226eb5fa8b057c731d1475
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:4c842320387ff7f6f91b7842b223c16518be909f
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:edebfad67bdac472272d049dc7ec302f47b02f32
:58803db420709341d8e6a713b18e54a6e1824272
:ef1aa0af4d1aca93d056c172a379892207872024
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:a638ccc3535e307dfbe8338df04ee414b42a606c
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:f6ed330b2b083169bab098b7d5dcc060c765b2a0
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:793bcb3206df6871bb355c1f3bf022aa8780b7e7
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:9ea81971c14b711655ced0a734db062ab7c4eec7
:7a896ce784b97721d1f6960bfba25e60511c0178
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:f2e24eed69cdecfdc16ed844c315a295459441ff
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:b19e76a42241fe3eba9c4c9cde97a8733839e186
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=5
:HOSTNAME=tomato.fedora16.org
:MALLOC_CHECK_=3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4f7036e2d0057538743b13bc0000000d-1339624980.238075-633006461
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-BdqXNi
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:HISTFILESIZE=1000
:USER=tomato
:LD_LIBRARY_PATH=/usr/local/lib
:G_SLICE=debug-blocks
:TMOUT=-1
:'_JAVA_OPTIONS=-Dawt.useSystemAAFontSettings=on -Xrs -Xms512m -Xmx512m'
:USERNAME=tomato
:LD_POINTER_GUARD=1
:MAIL=~/Maildir
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/netbeans-7.1.1/bin:/usr/java/latest/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tomato/.local/bin:/home/tomato/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:LD_RUN_PATH=/usr/local/lib
:PWD=/home/tomato
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1515
:LANG=ja_JP.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:MALLOC_PERTURB_=11
:HOME=/home/tomato
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=tomato
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:CLASSPATH=/usr/java/latest/lib/tools.jar
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IRUh0rbyzt,guid=7e686b94a79263b07d9efd000000010c
:PKG_CONFIG_PATH=/usr/local/lib/pkgconfig:/usr/lib64/pkgconfig:/usr/share/pkgconfig
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tomato
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-tomato-bC6O1Q/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1524,unix/unix:/tmp/.ICE-unix/1524
:GPG_AGENT_INFO=/tmp/keyring-BdqXNi/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-BdqXNi/ssh
:DESKTOP_AUTOSTART_ID=1021750658eb6db60c133962498152298500000015240030
Comment 1 fedoraxx.bugzilla.redhat 2012-06-13 18:56:37 EDT
Created attachment 591663 [details]
File: dso_list
Comment 2 fedoraxx.bugzilla.redhat 2012-06-13 18:56:38 EDT
Created attachment 591664 [details]
File: smolt_data
Comment 3 fedoraxx.bugzilla.redhat 2012-06-13 18:56:40 EDT
Created attachment 591665 [details]
File: maps
Comment 4 fedoraxx.bugzilla.redhat 2012-06-13 18:56:42 EDT
Created attachment 591666 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:28:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:11:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.